<!-- 
function setNewsTypeInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var news=xmlDoc.getElementsByTagName("JNewsType");  
        if(news!=null && news.length==1)
        {
            setHTML('newsTypeID',getNodeValue(xmlDoc,"ID"));
            setHTML('newsTypeLocation',getNodeValue(xmlDoc,"Location"));          
        }
    }
}
function goToFirstNewsInfo(xmlHttp)
{
    if(xmlHttp.responseText!=''){
        location.replace(xmlHttp.responseText);
    }
}
-->
